/* ==========================================================================
   COMPONENTS / MENU
   ========================================================================== */

.c-menu {}

	.c-menu__title {
		font-weight: 700;
	}

	.c-menu__list {
		margin-left: 0;
		line-height: 2;
		list-style: none;
	}

		.c-menu__row {}

			.c-menu__link {
				display: block;
				color: currentColor;
			}

			@media (min-width: 48em) {
				.c-menu__link {
					display: inline-block;
				}
			}
